.deovelop {
  background: #fff;
  padding: .07rem;
  border: .01rem solid #5ca2fc;
  border-radius: 2rem;
  width: 3.84rem;
  height: 1.11rem;
  margin: 1rem auto .15rem;
}

.deovelop .nanfang {
  background: #5ca2fc;
  height: 99%;
  border-radius: 2rem;
  width: 99.5%;
  overflow: hidden;
  text-align: center;
}

.deovelop .nanfang .img {
  width: 2.99rem;
  height: .56rem;
  margin-top: 0.25rem;
}

#we .course {
  display: flex;
}

#we {
  width: 100%;
  padding-right: 5rem;
}

#we .course .left {
  flex: 3;
  border-right: 0.1rem solid #5ca2fc;
  padding-left: .3rem;
  height: 100%;
}

#we .course .right {
  /* width: 80%; */
  flex: 8;
  padding: 1.5rem 1.2rem 0rem .2rem;
}

#we .course .left div {
  font-size: .44rem;
  font-weight: 600;
  color: #5ca2fc;
  margin-bottom: 4rem;
  margin-right: .3rem;
  position: relative;
}

#we .course .left div:nth-child(1) {
  margin-top: 2rem;
}

#we .course .left div i {
  width: 0.18rem;
  height: 0.18rem;
  background-color: #5ca2fc;
  border: 0.05rem solid #fff;
  border-radius: 50%;
  position: absolute;
  top: 0.2rem;
  right: -.5rem;
}

#we .course .left div span {
  position: absolute;
  width: 0.1rem;
  height: 0.1rem;
  background-color: #5ca2fc;
  border: 0.05rem solid #fff;
  border-radius: 50%;
  right: -.45rem;
}

#we .course .left div:nth-child(1) {
  margin-top: 20px;
}

#we .course .right ul {
  width: 5rem;
}

#we .course .right li {
  margin-right: 0rem;
  color: #000;
  transition: transform 0.5s;
  margin-bottom: 0.85rem;
  width: 92%;
}

#we .course .right li span {
  display: block;
  width: 13rem;
  overflow: hidden;
}

#we .course .right li img {
  width: 3.8rem;
  height: 2rem;
}

#we .course .right li div {
  font-size: .32rem;
  color: #5ca2fc;
}

#we .course .right li:active img {
  transform: scale(1.1);
}

#we .course .right li:active p {
  transform: scale(0.5.0.5);
}

#we .course .right li p {
    width: 92%;
  margin-bottom: 0.8rem;
  transition: transform 1s;
}

/* 1 */

.left div span {
  top: 1.2rem;
}

#s2016 {
  height: 8.85rem;
}

#d2018 {
  margin-bottom: 0.85rem;
}

/* #d2016 {
  margin-bottom: 1.3rem;
}

#d2015 {
  margin-bottom: 1.3rem;
}

#d2013 {
  margin-bottom: 1.3rem;
  margin-top: 2.1rem;
}

#d2012 {
  margin-bottom: 1.3rem;
  margin-top: 2.3rem;
}

#d2011 {
  margin-bottom: 1.3rem;
  margin-top: 3.6rem;
}

#d2010 {
  margin-bottom: 1.3rem;
  margin-top: 3.4rem;
} */

#s2018 {
  height: 1.2rem;
}

#s2015 {
  height: 5.5rem;
}

#s2013 {
  height: 1.15rem;
}

#s2012 {
  height: .85rem;
}

#s2011 {
  height: 5.18rem;
}

#s2010 {
  height: 0.85rem;
}

#we .course .right li img {
  margin-bottom: .4rem;
}

#s201608 {
  top: 5.2rem;
}

#s201604 {
  top: 9.2rem;
}

#s201505 {
  top: 5.5rem;
}

#s201103 {
  top: 5.7rem;
}

@media screen and (max-width:640px) {
  #div_includeBlock_1496803942601 {
    top: 46px;
  }
  #text_default_1496804010440 {
    top: 68px;
    left: 0%;
  }
  #layout_diy_1496657221 {
    height: 175rem;
  }
  #text_default_1496804010440 {
    width: 100%;
    height: 175rem;
    top: 68px;
    left: 0%;
  }
}

@media screen and (max-width:1200px) {
  #div_includeBlock_1496803942601 {
    top: 46px;
  }
  #text_default_1496804010440 {
    top: 68px;
    left: 0%;
  }
  #layout_diy_1496657221 {
    height: 175rem;
  }
  #text_default_1496804010440 {
    width: 100%;
    height: 175rem;
    top: 68px;
    left: 0%;
  }
}

.about_tablist {
  background: #fff;
}

.tab {
  width: 100%;
  bottom: 2px;
  position: relative;
  background: #fff;
  box-shadow: 0 0.02rem 0.15rem #e2e2e2;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.tab .item {
  text-align: center;
  flex: 1;
  padding: .15rem 0 .1rem;
  transition: .2s;
  cursor: pointer;
  border-bottom: 1px solid #e2e2e2;
}

.tab .item h5 {
  font-size: .3rem;
  line-height: .45rem;
  font-weight: 400;
  color: #333;
}

.tab .item p {
  font-size: .2rem;
  color: #999;
  line-height: .4rem;
}

.tab .line {
  width: .01rem;
  height: .7rem;
  background: #ccc;
}

.tab .item.active {
  background: #5ca2fc;
  color: #fff;
}

.tab .item.active p {
  color: #fff;
}

.tab .item.active h5 {
  color: #fff;
}